.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-ms-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-webkit-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:12.773109px;}
.h1{height:1119.327731px;}
.h0{height:1132.100840px;}
.w5{width:728.739496px;}
.w3{width:730.084034px;}
.w7{width:732.100840px;}
.w4{width:732.773109px;}
.w1{width:735.462185px;}
.w2{width:738.823529px;}
.w6{width:739.495798px;}
.w0{width:800.000000px;}
.x1{left:41.680672px;}
.x0{left:45.042017px;}
.x3{left:47.731092px;}
.x2{left:50.420168px;}
.x4{left:51.764706px;}
@media print{
.y0{bottom:12.666667pt;}
.h1{height:1110.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:722.666667pt;}
.w3{width:724.000000pt;}
.w7{width:726.000000pt;}
.w4{width:726.666667pt;}
.w1{width:729.333333pt;}
.w2{width:732.666667pt;}
.w6{width:733.333333pt;}
.w0{width:793.333333pt;}
.x1{left:41.333333pt;}
.x0{left:44.666667pt;}
.x3{left:47.333333pt;}
.x2{left:50.000000pt;}
.x4{left:51.333333pt;}
}
